{
  "look_id": "fecamilla_illu_nvwls_v2",
  "look_name": "Fecamilla Illu Nvwls V2",
  "character_id": "camilla_(fire_emblem)",
  "positive": "dfCm, camilla_(fire_emblem), purple_hair, wavy_hair, long_hair, hair_over_one_eye, black_tiara, purple_capelet, black_armor, cleavage, gauntlets, gloves, armored_legwear, black_panties, pelvic_curtain, see-through_clothes",
  "negative": "short_hair, flat_chest",
  "lora": {
    "lora_name": "Illustrious/Looks/fecamilla-illu-nvwls-v2.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "dfCm",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": [
    "camilla_(fire_emblem)",
    "purple_hair",
    "wavy_hair",
    "long_hair",
    "hair_over_one_eye",
    "black_tiara",
    "purple_capelet",
    "black_armor",
    "cleavage",
    "gauntlets",
    "gloves",
    "armored_legwear",
    "black_panties",
    "pelvic_curtain",
    "see-through_clothes"
  ]
}
